<xml> </xml>

Better ListView Class Reference |

# BetterListViewSubItemConverter.CanConvertTo Method

Returns whether this converter can convert the object to the specified type, using the specified context.

public override bool CanConvertTo(
ITypeDescriptorContext context,
Type destinationType
);

#### Parameters

context
  An ITypeDescriptorContext that provides a format context.
destinationType
  A Type that represents the type you want to convert to.

#### Return Value

true if this converter can perform the conversion; otherwise, false.

#### See Also

BetterListViewSubItemConverter Class | ComponentOwl.BetterListView Namespace